click("1708620808072.png")
type("side.utad.pt")
type(Key.ENTER)
click("1708621258087.png")
click("1708621291978.png")
type("al73701")
click("1708621326923.png")
type("Flashface1")
click("1708621488034.png")
